html {
  font-size:100%;
}

.mob-pan {
  top:0;
  padding-top:20px;
  z-index:50;
  position:absolute;
  border:solid #E0E0E0 1px;
  background-color:#FFF;
  margin-top:0;
}

#right-bar-btn {
  float:right;
}

html>body{
  overflow-x:hidden;
}

html>body>#site {
  width:100%;
  max-width:1000px;
}

html>body>#site>#main {

  margin-left:0px;
  margin-right:0px;
}
html>body>#site>#header>#site-navigation, html>body>#site>#main>#content,html>body>#site>#main>#site-sidebar {
  box-sizing:border-box;
  padding-left:10px;
  padding-right:10px;
}
html>body>#site>#header>#uw-header>.full-row{
  position:relative;
  width:100%;
  margin:0;
  padding:0;
  height:35px;
  }
 html>body>#site>#header>#uw-header>.full-row>#mob-menu-btn {
  display:block;
  box-sizing:border-box;
  border:1px solid #FAFAFA;
  border-radius:5px;
  padding:5px 10px;
  position:absolute;
  top:0px;
  right:20px;
  }  
  
 html>body>#site>#header>#uw-header>.full-row>#mob-menu-btn>.bars {
  display:block;
  box-sizing:border-box;
  height:3px;
  width:15px;
  margin-top:3px;
  margin-bottom:3px;
  border-radius:5%;
  background:#FAFAFA;
  } 
  
 html>body>#site>#header>#mob-header{
    position:relative;
	width:100%;
	margin:0;
	padding:0;
}
 
html>body>#site>#header>#mob-header>#left-bar-btn{
  display:block;
  box-sizing:border-box;
  border:1px solid #777;
  border-radius:5px;
  padding:5px 10px;
  float:left;
 }
 
 html>body>#site>#header>#mob-header>#right-bar-btn{
  display:block;
  box-sizing:border-box;
  border:1px solid #777;
  border-radius:5px;
  padding:5px 10px;
  float:right;
 }
 
@media screen and (max-width: 767px) {
  html>body>#site>#main {
    width:65%;
    margin:0;
    }
  html>body>#site>#skip {
    display:none;
  }  
  html>body>#site>#header>#uw-header {
    display:block;
  }
  html>body>#site>#header>#uw-header>#uw-logo {
	max-width:45%;
	background-size:contain;
  }
  html>body>#site>#header>#uw-header>#uw-search {
	max-width:45%;
  }
  html>body>#site>#header>#uw-header>#uw-search #uw-search-label{
   /* display:none;*/
  }
  html>body>#site>#header>#uw-header>#uw-search #uw-search-term{
    max-width:80%;
  }
  #uw-header>.global-menu {
    position:relative;
    max-width:60%;
    margin-left:10%;
    margin-top:30px;
  }
  html>body>#site>#header>#uw-header>.global-menu li {
    float:none;
    max-width:70%;
    margin-top:10px;
    border-left:none;
  }

  html>body>#site>#header>#site-navigation {
    width:30%;
    margin-left:0px;
    margin-bottom:0px;
  }
  html>body>#site>#header>#site-navigation>.region-sidebar-first {
    margin-bottom:192px;
  }
  html>body>#site>#main>#content {
    width:35%;
  }

  html>body>#site>#main>#content {
    width:55%;
  }
  html>body>#site>#main>#site-sidebar {
    width:45%;
    overflow-x:hidden;
    padding-bottom:20px;
    margin-top:0px;
  }

  html>body>#site>#footer .global-menu {
    width:100%;
    display:block;
    font-size:120%;
    margin-left:2em;
    margin-bottom:1em;
  } 
  html>body>#site>#footer #uw-footer-address {
    margin-left:2em;
    width:100%;
    display:block;
    font-size:120%;
    margin-bottom:1em;
  } 
}

@media screen and (min-width: 768px) {
  html>body>#site>#main {
    width:68%;
    }
  html>body>#site>#header>#site-navigation {
    width:30%;
  }

  html>body>#site>#main>#content {
    width:55%;
  }
  html>body>#site>#main>#site-sidebar {
    width:45%;
  }
}

@media screen and (min-width: 992px) {
  html>body>#site>#mob-header {
    display:none;
  }

  html>body>#site>#header>#site-navigation {
    width:22%;
     }
  html>body>#site>#main {
    width:75%;
    }
  html>body>#site>#main>#content {
    width:60%;
    }
  html>body>#site>#main>#site-sidebar {
    width:30%;
    }

}

@media screen and (min-width:1000px) {
  html>body>#site>#main {
    width:75%;
    }
}
@media screen and (max-width:1010px) {
  html>body>#site {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
     box-shadow: none;

  }
